WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

PHP Compatibility Checker

Make sure your plugins and themes are compatible with newer PHP versions.

Active Versions

Downloads Per Day

Downloads history

Today 84
Yesterday 136
Last Week 1,834
All Time 33,774

Requires: 3.5 or higher
Compatible up to: 4.6.2
Last Updated: 3 weeks ago
Active Installs: 8,000+

Ratings

4 out of 5 stars

Support

5 of 11 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
1 person says it's broken.

0,1,0
0,3,0
0,4,0 0,4,0 0,3,0 0,1,0
0,1,0
0,3,0 0,3,0 0,3,0 0,1,0
0,1,0 0,1,0 0,2,0
0,1,0 0,1,0 0,2,0
100,1,1 0,1,0 50,2,1 100,1,1 0,1,0 0,4,0 0,3,0 0,3,0 0,1,0
0,3,0 0,5,0 0,5,0 0,4,0 0,3,0 0,1,0
0,1,0
100,1,1 0,3,0 0,5,0 0,5,0 17,6,1 0,3,0 0,1,0
0,1,0 50,2,1 29,7,2 0,5,0 0,5,0 30,10,3 0,4,0 0,2,0
0,1,0
0,1,0 0,4,0 0,4,0 0,2,0
0,1,0